This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 870300 - [abrt] metacity-2.34.3-2.fc17: meta_rectangle_edge_aligns: Process /usr/bin/metacity was killed by signal 6 (SIGABRT)
[abrt] metacity-2.34.3-2.fc17: meta_rectangle_edge_aligns: Process /usr/bin/m...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:072e44779b216d327fea2480961...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 02:10 EDT by Jens Petersen
Modified: 2013-08-01 03:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.13 KB, text/plain)
2012-10-26 02:10 EDT, Jens Petersen
no flags Details
File: environ (1.67 KB, text/plain)
2012-10-26 02:10 EDT, Jens Petersen
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-26 02:10 EDT, Jens Petersen
no flags Details
File: backtrace (23.85 KB, text/plain)
2012-10-26 02:10 EDT, Jens Petersen
no flags Details
File: cgroup (132 bytes, text/plain)
2012-10-26 02:10 EDT, Jens Petersen
no flags Details
File: smolt_data (3.03 KB, text/plain)
2012-10-26 02:10 EDT, Jens Petersen
no flags Details
File: xsession_errors (244 bytes, text/plain)
2012-10-26 02:10 EDT, Jens Petersen
no flags Details
File: maps (36.23 KB, text/plain)
2012-10-26 02:10 EDT, Jens Petersen
no flags Details
File: dso_list (7.32 KB, text/plain)
2012-10-26 02:10 EDT, Jens Petersen
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2012-10-26 02:10 EDT, Jens Petersen
no flags Details
File: open_fds (534 bytes, text/plain)
2012-10-26 02:11 EDT, Jens Petersen
no flags Details
File: var_log_messages (493 bytes, text/plain)
2012-10-26 02:11 EDT, Jens Petersen
no flags Details

  None (edit)
Description Jens Petersen 2012-10-26 02:10:33 EDT
Version-Release number of selected component:
metacity-2.34.3-2.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        metacity
crash_function: meta_rectangle_edge_aligns
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #3 meta_rectangle_edge_aligns at core/boxes.c:1165
: #4 apply_edge_resistance at core/edge-resistance.c:391
: #5 apply_edge_resistance_to_each_side at core/edge-resistance.c:629
: #6 meta_window_edge_resistance_for_move at core/edge-resistance.c:1162
: #7 update_move at core/window.c:7121
: #8 meta_window_handle_mouse_grab_op_event at core/window.c:7714
: #9 event_callback at core/display.c:2004
: #10 filter_func at ui/ui.c:220
: #11 gdk_event_apply_filters at gdkevents-x11.c:356
: #12 gdk_event_translate at gdkevents-x11.c:946
Comment 1 Jens Petersen 2012-10-26 02:10:37 EDT
Created attachment 633655 [details]
File: core_backtrace
Comment 2 Jens Petersen 2012-10-26 02:10:39 EDT
Created attachment 633656 [details]
File: environ
Comment 3 Jens Petersen 2012-10-26 02:10:41 EDT
Created attachment 633657 [details]
File: limits
Comment 4 Jens Petersen 2012-10-26 02:10:44 EDT
Created attachment 633658 [details]
File: backtrace
Comment 5 Jens Petersen 2012-10-26 02:10:46 EDT
Created attachment 633659 [details]
File: cgroup
Comment 6 Jens Petersen 2012-10-26 02:10:48 EDT
Created attachment 633660 [details]
File: smolt_data
Comment 7 Jens Petersen 2012-10-26 02:10:51 EDT
Created attachment 633661 [details]
File: xsession_errors
Comment 8 Jens Petersen 2012-10-26 02:10:53 EDT
Created attachment 633662 [details]
File: maps
Comment 9 Jens Petersen 2012-10-26 02:10:56 EDT
Created attachment 633663 [details]
File: dso_list
Comment 10 Jens Petersen 2012-10-26 02:10:58 EDT
Created attachment 633664 [details]
File: proc_pid_status
Comment 11 Jens Petersen 2012-10-26 02:11:00 EDT
Created attachment 633665 [details]
File: open_fds
Comment 12 Jens Petersen 2012-10-26 02:11:02 EDT
Created attachment 633666 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2013-07-03 22:01:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 03:17:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.